
PROJECT_TYPE: 'multiplataforma/modern_pipeline/angular'
URL_OWASPZAP:http://dintwmvwe01.cl.bsch/UI.Web.HB/Private_new/frame/#/private/notificaciones
// Parametros para Testing funcional TESTREPO_URL: '', 
TESTREPO_BRANCH: 'master', 
FUNCTIONAL_TEST: 'false', 
AMBIENTE: 'DESARROLLO', 
RUNNER: '', 
CUCUMBER_TAGS: '', 
ID_TEST_PLAN: '', 
CORREOS: ''
